body{
    max-width: 575px;
    margin: auto;
    font-size: 13px;
    line-height: 1.38462;
    font-weight: 400;
    letter-spacing: -.005em;
    font-family: "SF Pro Text", "SF Pro Icons", "Apple WebExp Icons Custom", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #fff;
    color: #1d1d1f;
    font-style: normal;
}
.container{
    background-color: white;
    padding-left: 5px;
    padding-right: 5px;
    
}

/* Section - Game Title*/


.gamedetail_section{
    width: 100%;
    margin-left: 8px;
    margin-right: 8px;
    padding-top: 16px;
    padding-bottom: 28px;
    border-top: 1px solid #d6d6d6;
}

/* geme_header_sticker */
.game_header_sticky_section{
    display: none;
    position: sticky;
    top: 0;
    z-index: 99;
    width: 102%;
    
}

.header_menu_logo_section{
    display: flex;
    align-items: center;
    justify-content: center;
}

.header_menu_logo{
    margin-left: auto;
    margin-right: auto;
    width: 150px;
    height: auto;
}

.game_hearder_sticky{
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 0px;
    border-bottom: 1px solid #d6d6d6;
    background-color: #f7f7f7;
}

.game_header_sticky_gameicon{
    height: 40px;
    border-radius: 8px;
}

.game_header_sticky_button_section{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: right;
}

.game_header_sticky_button_section a{
    margin-left: 8px;
}
/* geme_header */

.header_section{
    width: 100%;
    margin-left: 8px;
    margin-right: 8px;
    padding-bottom: 28px;
}

.game_header_section{
    padding-top: 12px;
}


.leng_bear_header_section{
    background-color: #f7f7f7;
    padding-top: 8px;
    padding-bottom: 8px;
}

.back_to_homepage_section {
    display: block;
}

.back_to_homepage_section svg {
    height: 30px;
    width: auto;
}

.leng_bear_icon_section{
    display: flex;
    align-items: center;
    justify-content: center;
}
.leng_bear_icon{
    width: 60%;
}

.game_header_gameicon{
    height: 90%;
    border-radius: 20px;
}

.game_header_title{
    display: block;
    font-size: 18px;
    line-height: 1.22226;
    font-weight: 600;
    letter-spacing: .027em;
    font-family: "SF Pro Display","SF Pro Icons","Apple WebExp Icons Custom","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.game_header_subtitle{
    font-size: 1.2rem;
    line-height: 1.38462;
    font-weight: 400;
    letter-spacing: -.005em;
    font-family: "SF Pro Text", "SF Pro Icons", "Apple WebExp Icons Custom", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #636366;
}

.game_header_button_section{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.game_header_button_section a{
    margin-left: 8px;
}
.game_header_android_button{
    display: inline-flex;
    width: 100px;
    padding-left: auto;
    padding-right: auto;
    font-weight: 500;
    font-size: 1.1rem;
}

.game_header_android_button > svg{
    height: 20px;
    fill:#0d6efd;
}

.game_header_android_button:hover > svg{
    height: 20px;
    fill:#fff;
}

.game_header_ios_button{
    display: inline-flex;
    width: 100px;
    padding-left: auto;
    padding-right: auto;
    font-weight: 500;
    font-size: 1.1rem;
   
}
.game_header_ios_button > svg{
    height: 20px;
    fill:#0d6efd;
}

.game_header_ios_button:hover > svg{
    height: 20px;
    fill:#fff;
}

.game_header_playnow_button{
    width: 100px;
    padding-left: auto;
    padding-right: auto;
    font-weight: 500;
    font-size: 1.1rem;
}


.gamedetail_title_section{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-flow: row wrap;
}


/* Article */
.article_title_section{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-flow: row wrap;
}
.article_subtitle_section{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-flow: row wrap;
}

.article_title{
    font-size: 20px;
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: .024em;
    font-family: "SF Pro Display","SF Pro Icons","Apple WebExp Icons Custom","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.article_title_right_more{
    text-decoration: none;
    color: #0070c9;
}

.article_subtitle{
    font-size: 13px;
    color: #636366;
}


.article_subtitle_last_date{
    font-size: 13px;
    color: #636366;
}

/**************/
.screenshot_img_item{
    width: 90%;
    border-radius: 16px;
}

.screeshot_description_section{
    margin-top: 20px;
    text-align: justify;
}

/* Ratings and Reviews */

.ratings_averages_display{
    margin-bottom: 10px;
    display: block;
    line-height: 43px;
    font-size: 60px;
    font-weight: 700;
    letter-spacing: -.07em;
    color: #4c4c50;
    margin-right: 3px;
}

.ratings_averages_img{
    height: 60px;
}

.customer_review_section{
    height: 100%;
    padding: 13px 16px 16px;
    background-color: #f8f8f8;
    border-radius: 6px;
    text-align: justify;
}

.customer_review_five_stars{
    width: 150px;
}

.customer_review_content{
    font-size: 13px;
    line-height: 1.38462;
    font-weight: 400;
    letter-spacing: -.005em;
    font-family: "SF Pro Text","SF Pro Icons","Apple WebExp Icons Custom","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.customer_review_title{
    font-size: 13px;
    line-height: 1.38462;
    font-weight: 600;
    letter-spacing: -.005em;
    font-family: "SF Pro Text","SF Pro Icons","Apple WebExp Icons Custom","Helvetica Neue",Helvetica,Arial,sans-serif;
}

/* ------------------ */

/* App Privacy */
.app_privacy_cards{
    margin-top: 13px;
    display: grid;
    grid-gap: 20px;
}

.app_privacy_card{
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 28px 20px 20px;
    width: 100%;
    border-radius: 16px;
    background-color: #f8f8f8;
}

.app_privacy_type_icon{
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

.app_privacy_type_icon svg{
    height: auto;
    width: 100%;
    fill: #0070c9;
}

.app_privacy_type_heading{
    margin-top: 9px;
    color: #111;
    text-align: center;
    font-size: 15px;
    line-height: 1.33338;
    font-weight: 600;
    letter-spacing: -.016em;
    font-family: "SF Pro Text","SF Pro Icons","Apple WebExp Icons Custom","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.app_privacy_type_description{
    margin-top: 6px;
    color: #666;
    text-align: center;
    font-size: 13px;
    line-height: 1.38462;
    font-weight: 400;
    letter-spacing: -.005em;
    font-family: "SF Pro Text","SF Pro Icons","Apple WebExp Icons Custom","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.app_privacy_type_items {
    margin-top: 11px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    -moz-column-gap: 10px;
    column-gap: 10px;
    list-style: none;
}

.app_privacy_type_items_single_item{
    grid-template-columns: 1fr;
    text-align: center;
}

.app_privacy_type_grid{
    display: inline-grid;
    grid-gap: 10px;
    grid-template-columns: auto 1fr;
    grid-template-areas: "icon content";
    align-items: center;
}

.app_privacy_type_grid_icon{
    grid-area: icon;
    height: 22px;
    width: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.app_privacy_type_grid_content{
    grid-area: content;
}

.app_privacy_type_data_category_heading{
    padding-top: 7px;
    padding-bottom: 5px;
    color: #111;
    font-size: 13px;
    line-height: 1.38462;
    font-weight: 400;
    letter-spacing: -.005em;
    font-family: "SF Pro Text","SF Pro Icons","Apple WebExp Icons Custom","Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* ------------------ */

/* Information */
.information_item_section{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-flow: row wrap;
    padding-top: 12px;
    padding-bottom: 0px;
    border-bottom: solid 1px #d6d6d6;
}

.information_item_title{
    margin-bottom: 4px;
    color: #666;
    font-size: 13px;
    line-height: 1.38462;
    font-weight: 400;
    letter-spacing: -.005em;
    font-family: "SF Pro Text","SF Pro Icons","Apple WebExp Icons Custom","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.information_item_content{
    margin-bottom: 4px;
    color: #111;
    font-size: 13px;
    line-height: 1.38462;
    font-weight: 400;
    letter-spacing: -.005em;
    font-family: "SF Pro Text","SF Pro Icons","Apple WebExp Icons Custom","Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* ------------------ */
